package com.wechat.model.requestDto;

public class JobFairReq {

	private Integer fairId;

    private String shareJob;

	public Integer getFairId() {
		return fairId;
	}

	public void setFairId(Integer fairId) {
		this.fairId = fairId;
	}

	public String getShareJob() {
		return shareJob;
	}

	public void setShareJob(String shareJob) {
		this.shareJob = shareJob;
	}
}
